@charset "gb2312";
/*
	---Dalian Medical University
	---Date: 2015/05/01
	---Author: Gao Xiaohui
*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,figure,figcaption,code,del,dfn,em,image,q,dl,dt,dd,ol,ul,li,fieldset,form,legend,table,tf,tr,th {
	border: 0px;
	padding: 0px; 
	font-size: 100%; 	
	margin: 0px; 
	font-family: inherit; 
	-webkit-font-smoothing: subpixel-antialiased;
	font-weight:normal;	
}
body {
	color: #444;
	line-height: 20px;
	font-size: 12px;
	font-family:"Î¢ÈíÑÅºÚ";
	margin: 0px;
}
input,textarea,select
{
	font-family: "Î¢ÈíÑÅºÚ";
	background-color: #FFFFFF;
	font-size:12px;
	outline:none;
}
.content
{
	background:#fff;
	min-width:320px;
}
img {
	border: 0px;
	vertical-align: middle;
	-ms-interpolation-mode: bicubic;
}
a,a:link {
	text-decoration: none;
}
a:hover
{
	text-decoration:none;
	color:#c8410f;
}
ul, li {
	list-style-type:none;
}
.left { float: left; }
.right {
	float: right;
}
.clearfix:after {
	display:block;
	content:'';
	clear:both;
	height:0px;
	visibility: hidden;
}
.relative
{
	position:relative;
}
.clearfix {
*display:table;
*zoom:1;
}
.clear
{
	clear:both;
	overflow:hidden;
	height:0;	
}
*::selection {
    text-shadow: none;
}
*::-moz-selection
{
    text-shadow: none;
}
.ie6
{
	text-align:center;
	font-size:14px;
	line-height:60px;
}
.ie6 span   { float:right; margin-right:30px; cursor:pointer; }
.blankspace { height:1em; overflow:hidden; margin:0; padding:0; clear:both; }

/*comm used header,content,footer*/
.mainWrap   { width:1000px; margin:0 auto; }
.header     { position:relative; z-index:11; }
.header .topWrap { height:300px; }
.header .logo    { float:left; _display:inline; margin-top:20px; }
.header .index_title  { background:url(../images/index_title.jpg) 0 0 no-repeat; width:600px; height:108px; float:left; margin-left:30px; }
.header .ext     { float:right; padding:2px 0 10px 0; }
.header .ext a   { color: #fff; text-align: right; padding: 5px 10px; background:#c8410f; border-radius:5px; }
.header .ext a:hover   { background:#81b7db; }

.header nav ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.header .nav {
  margin: 0 auto;
  background: #f1aa3e;
}
.header .nav a {
  display: block;
  padding: 0 40px;
  line-height: inherit;
  cursor: pointer;
  color: #fff;
  font-size:18px;
}
.header .nav_menu {
  line-height: 36px;
  font-weight: 700;
  padding-left:120px;
  -webkit-margin:0;
}
.header .nav_menu-item {
  display: inline-block;
  position: relative;
}
.header .nav_menu-item .nav_submenu .nav_submenu-item a  { font-size:14px; }
.header .nav_menu-item:hover {
  background-color: #c8410f;
}
.header .nav_menu-item:hover .nav_submenu {
  display: block;
}
.header .nav_submenu {
  font-weight: 300;
  text-transform: none;
  display: none;
  position: absolute;
  width: 225px;
  background-color: #c8410f;
}
.header .nav_submenu.last  { width:370px; left:-26px; }
.header .nav_submenu-item:hover {
  background: rgba(0, 0, 0, 0.1);
}

.footer .copyrights    { background:#e0e0e0; color:#a5a2a7; padding:20px 0; line-height:22px; }
.footer .copyrights .info   { float:left; }
.footer .copyrights .info span { padding-right:24px; }
.footer .copyrights .copy   { color:#6f6a74; display:block; }
.footer .copyrights .copy span { padding-right:30px; }
